@charset "utf-8";
/* CSS Document */

.inner{width:100%; height:auto; background:#FFF; position:relative; padding:0px; text-align:left;clear:both;}
.left{width:242px; margin-left:30px; float:left; height:500px;position:relative; overflow:hidden; text-align:left;display:inline;}

.left .title{width:100%; height:58px; background:url(../images/i_title_bk.gif); line-height:60px; text-align:center; color:#FFF; font-size:15px;font-weight:bold;}
.left .column{width:100%; height:auto; background:#fff1c2; text-align:left; font-size:14px;}
.left .column .text{width:147px; height:22px;background:url(../images/i_l_line.gif) no-repeat; background-position:bottom; margin-top:12px; padding-left:60px;}
/*.left .column .text a{margin-left:70px;}*/
.left .column .foot{width:100%; height:30px; background:url(../images/i_l_foot.gif); line-height:13px; overflow:hidden; padding:0px;} 
.left .search{width:100%; height:93px; background:url(../images/i_bk_2.gif); position:relative; text-align:left}
.left .search .lebal{width:207px;height:20px;left:20px;top:15px;position:absolute; font-weight:bold;}
.left .search .text{width:207px;height:auto;left:20px;top:36px;position:absolute;} 
.left .search .button{width:207px;height:28px;left:20px;top:65px;position:absolute;} 


.right{width:644px; float:left;text-align:center; margin-left:20px; overflow:hidden;}
.right .banner{width:100%; height:106px; text-align:left; position:relative; }
.right .banner .img{width:644px; height:126px; position:absolute; left:0px; top:0px;}
.right .banner .text{width:500px; height:auto; position:absolute; left:36px; top:36px; line-height:36px; font-size:36px; font-weight:bold; color:#ed1b23;}
.right .position{width:100%; text-align:right; height:40px; background:url(../images/line.gif) no-repeat bottom; overflow:hidden; margin-top:10px;}
.right .position .r{margin-right:10px; float:left; margin-top:12px;}
.right .position .l{float:left;}


.right .detail{width:100%; text-align:left; position:relative; height:auto;}

.right .page_list{width:100%; text-align:center; position:relative; height:30px; margin-top:30px;}
.right .detail .title{width:100%; height:auto; font-size:18px; font-weight:bold; text-align:center; clear:both; border-bottom:1px dashed #CCC; margin-top:20px;}
.right .detail .content{width:640px; height:auto; position:relative;border-bottom:1px dashed #CCC; margin-top:20px;text-align:left; line-height:24px; padding-bottom:20px;}
.right .detail .content .article_content{width:100%}
.right .detail .content .article_image{width:100%; height:auto; margin-top:10px; overflow:hidden;}
.right .detail .info{width:620px; height:auto; position:relative; text-align:right;}

#diResult{width:168px; height:auto; top:54px; left:375px; position:absolute; border:1px solid #ffdc56;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; visibility:hidden; line-height:20px; font-size:13px; background:#FCFCFC; padding:2px;}

div.search_wrap {
    border: 1px solid rgb(255, 204, 51);
    float: left;
    height: 30px;
    width: 230px;
	font-size: 20px;
}

div.search_wrap .search-menu {
    float: left;
	height: 30px;
    text-align: left;
    width: 75px;
}

div.search_wrap .search-menu .searchSelected {
    background-color: #FFFFFF;
    background-image: url("../images/fuwuwangdian_sch.png");
    background-position: -45px 4px;
    background-repeat: no-repeat;
    color: #A8A8A8;
    cursor: pointer;
    margin: 5px 2px;
    font-size: 14px;
}

#fwwd_keywords {
    border: 0 none;
    display: inline;
    height: 30px;
    width: 140px;
	line-height: 30px;
}

#div_detail .search-tab {
    background-color: #FFFFFF;
    height: 80px;
    left: 325px;
    position: absolute;
    top: 56px;
    width: 78px;
    z-index: 1000;
	display: none;
    border: solid thin #FFCC33;
    border-top-color: white;
}

#div_detail .search-tab ul {
    list-style: none;
    margin: 0;
    padding: 0;
	text-align:center;
}

#div_detail .search-tab ul li {
	color: #A8A8A8;
	cursor: pointer;
}
